pangomm 2.35.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pango::GlyphGeometry Member List

This is the complete list of members for Pango::GlyphGeometry, including all inherited members.

get_width() const | Pango::GlyphGeometry |
get_x_offset() const | Pango::GlyphGeometry |
get_y_offset() const | Pango::GlyphGeometry |
GlyphGeometry() | Pango::GlyphGeometry |
GlyphGeometry(const PangoGlyphGeometry* src) | Pango::GlyphGeometry | explicit
gobj() | Pango::GlyphGeometry | inline
gobj() const | Pango::GlyphGeometry | inline
gobject_ | Pango::GlyphGeometry | protected
wrap(PangoGlyphGeometry* object) | Pango::GlyphGeometry | related
wrap(const PangoGlyphGeometry* object) | Pango::GlyphGeometry | related